Subject: tgcmproc and XDR

From: [email-masked] (David Siskind)
Date: Thu, 29 Oct 1998 20:02:27 -0500

OK Ben- life isn't a complete bed of roses :)
The IDT utility worked fine on my files, but the IDL you suggest for the
XDR file does not work. It get funny looking temperatures and then when I
try to read frame #2, it dumps core. Can I suggest that you run "tgcm_rd.pro"
in my home directory and see if you get what I get?
Enter /d/dsiskind/tgcmproc/10days.xdr when it asks for the filename.

The idl program is simply your code fragment plus a contour command.

Thanks-
Dave

David Siskind
Naval Research Laboratory
Washington DC, 20375
(202) 767-0928 (O)
(202) 404-8090 (F)